<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="gl">

<head>

	<title>Exeria</title>

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Language" content="gl" />
	<meta name="Title" content="Exeria" />
	<meta name="Description" content="Exeria" />
	<meta name="Keywords" content="exeria" />
	<meta name="Author" content="Tagen Ata, lingua e comunicación" />
	<meta name="Locality" content="Santiago, A Coru&ntilde;a, Galiza" />
	
	<script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
	<script src="js/jquery.form.js" type="text/javascript" charset="utf-8"></script>

	<link rel="stylesheet" href="css/estilos.css" type="text/css" media="screen" title="CSS" charset="utf-8" />
	<link rel="shortcut icon" href="imx/favicon.ico" />
	
</head>

<body id="index" onload="document.formulario.palabra.focus();">
<div id="paxina">

	<!-- Logotipo e parte superior do buscador -->

	<div align="center" class="cabezallo">Aplicaci&oacute;n para unha linguaxe non-sexista.</div>			
	
	<div align="center"><a href="http://exeria.tagenata.net/"><img src="imx/exeria.png" alt="Exeria" /></a></div>

	<div align="center" class="respostas">Escribe no cadro inferior o termo a buscar no Exeria:</div>			

<div id="formulario">
	
	<!-- Formulario de busca do exeria -->
	
	<form id="buscap" method="post" action="busca.php" name="formulario">
		<fieldset id="fondoform">	
			<input type="text" name="palabra" id="palabra" />
			<input type="submit" name="enviar" value="buscar" id="buscar" />			
		</fieldset>
	</form>
		
	<p id="nota"><a href="que.php">Que &eacute; Exeria?</a> | <a href="como.php">Como se utiliza</a> | <a href="glosario.php">Glosario</a> | <a href="descarga.php">Descargar glosario</a> | <a href="mailto:exeria@tagenata.com?subject=Exeria">Caixa de suxesti&oacute;ns</a></p>
	
</div>

<div id="carga"></div>

	<div id="resultados">

		<!-- aqui resultados busca -->
		
		<div align="justify" class="respostas">A Vicepresidencia do Goberno da Xunta de Galicia, a través da Secretaría Xeral da Igualdade, e a Consellería de Innovación e Industria, a través da Dirección Xeral de Promoción Industrial da Sociedade da Información, poñen a disposición das galegas e dos galegos unha nova ferramenta informática integrábel no paquete ofimático libre OpenOffice que ten como finalidade o uso dunha linguaxe non-sexista: ofrecendo unha axuda interactiva para a edición de textos que reflictan un tratamento igualitario da linguaxe e favorecendo, deste xeito, o cumprimento dos obxectivos do V Plan do Goberno galego para a igualdade entre mulleres e homes 2007-2010.</div>

		<div align="justify" class="respostas">A colaboración entre a Secretaría Xeral de Igualdade e a Dirección Xeral de Promoción Industrial da Sociedade da Información é unha mostra máis da cooperación entre distintos departamentos do Goberno galego, neste caso, unindo as estratexias no relativo á igualdade e á sociedade da información, firmemente convencidos dos enfoques transversais de ambas as estratexias. Con esta proposta inserímonos no paradigma que opta por considerar a lingua na súa dimensión de poder representativo. Asemade, incidimos deste xeito na dotación dun modelo de calidade para a sociedade galega.</div>			

		<div align="justify" class="respostas">A nosa achega parte da nosa participación na construción da linguaxe, de visibilizar a presenza das mulleres no colectivo e de que se integre a súa consideración como axentes participativos nos diferentes ámbitos sociais.</div>			
 
		<div align="justify" class="respostas">Por conseguinte, Exeria facilita a construción dun discurso máis inclusivo ofrecendo alternativas e solucións para aqueles termos que poden, nalgúns contextos, implicar un uso discriminatorio no que atinxe á linguaxe. Ademais, cumpre cos obxectivos do Plan estratéxico galego da sociedade da información (PEGSI 2007-2010) tanto no referido á creación de ferramentas lingüísticas como no impulso ao software libre en Galiza. Cómpre subliñar tamén que a aplicación para a edición de textos Exeria compleméntase cun buscador de equivalencias e solucións na rede.</div>			

		<div align="justify" class="respostas">En conclusión, con esta aplicación informática a Secretaría Xeral de Igualdade e a Dirección Xeral de Promoción Industrial da Sociedade da Información aumentan a oferta de material en soporte informático, garantíndolles o acceso ás tecnoloxías da información e das comunicacións á sociedade galega en xeral e, en especial, aos e ás profesionais da Igualdade e ao persoal da Administración galega.</div>			

		<div id="cita" class="respostas2">[ ...] how often must an act be performed before it becomes tradition, and therefore venerable?<br/>			
		[ ...] cantas veces é preciso realizar un acto para que chegue a ser tradición e, en consecuencia, respectábel?</div>			

		<div id="cita2" class="respostas">Virginia Woolf. Three Guineas.</div>		
   </div>			
		
</div>

<div id="logos">
	<a href="http://igualdadegaliza.org/"><img alt="Xunta de Galicia. Vicepresidencia da Igualdade e do Benestar. Secretar&iacute;a Xeral de Igualdade" src="imx/logo_igualdade.jpg" /></a>
	<a href="http://www.conselleriaiei.org/ga/dxidi/index.php"><img alt="Xunta de Galicia. Conseller&iacute;a de Innovaci&oacute;n e Industria. Direcci&oacute;n Xeral de Investigaci&oacute;n, Desenvolvemento e Innovaci&oacute;n" src="imx/logo_innova.jpg" /></a>	
	<br/>
	<a href="http://tagenata.com"><img alt="Tagen Ata, Lingua e Comunicaci&oacute;n" src="imx/logo_tagenata.jpg" /></a>
	<a href="http://imaxin.com"><img alt="Imax&iacute;n Software" src="imx/logo_imaxin.jpg" /></a>
</div>

<div id="cc">O contido desta
p&aacute;xina web, a escepci&oacute;n do software, est&aacute;
dispo&ntilde;íbel baixo a licenza <a
href="http://creativecommons.org/licenses/by-nc-sa/3.0/deed.gl">Creative
Commons Atribuci&oacute;n/ Non Comercial/</a>
</div>

<a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml10-blue" alt="Valid XHTML 1.0 Transitional" height="31" width="88" /></a>

<script src="js/main.js" type="text/javascript" charset="utf-8"></script>

</body>
</html>
