<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="gl">

<head>

	<title>Exeria</title>

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Language" content="gl" />
	<meta name="Title" content="Exeria" />
	<meta name="Description" content="Exeria" />
	<meta name="Keywords" content="exeria" />
	<meta name="Author" content="Tagen Ata, lingua e comunicación" />
	<meta name="Locality" content="Santiago, A Coru&ntilde;a, Galiza" />
	
	<script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
	<script src="js/jquery.form.js" type="text/javascript" charset="utf-8"></script>

	<link rel="stylesheet" href="css/estilos.css" type="text/css" media="screen" title="CSS" charset="utf-8" />
	<link rel="shortcut icon" href="imx/favicon.ico" />
	
</head>

<body id="index" onload="document.formulario.palabra.focus();">
<div id="paxina">

	<!-- Logotipo e parte superior do buscador -->

	<div align="center" class="cabezallo">Aplicaci&oacute;n para unha linguaxe non-sexista.</div>			
	
	<div align="center"><a href="http://exeria.tagenata.net/"><img src="imx/exeria.png" alt="Exeria" /></a></div>

	<div align="center" class="respostas">Escribe no cadro inferior o termo a buscar no Exeria:</div>			

<div id="formulario">
	
	<!-- Formulario de busca do exeria -->
	
	<form id="buscap" method="post" action="busca.php" name="formulario">
		<fieldset id="fondoform">	
			<input type="text" name="palabra" id="palabra" />
			<input type="submit" name="enviar" value="buscar" id="buscar" />			
		</fieldset>
	</form>
		
	<p id="nota"><a href="que.php">Que &eacute; Exeria?</a> | <a href="como.php">Como se utiliza</a> | <a href="glosario.php">Glosario</a> | <a href="descarga.php">Descargar glosario</a> | <a href="mailto:exeria@tagenata.com?subject=Exeria">Caixa de suxesti&oacute;ns</a></p>
	
</div>

<div id="carga"></div>

	<div id="resultados">

		<!-- aqui resultados busca -->
		
		<div align="justify" class="respostas">Exeria é unha aplicación que facilita a revisión lingüística de textos e ofrece 
		 alternativas para un uso da non sexista linguaxe. Exeria detecta os termos que poden ter unha utilización sexista e propón 
		 diferentes suxestións para a mellora destes usos.</div> 
		<div align="justify" class="respostas">O obxectivo principal é orientar na revisión da documentación para xerar 
		 discursos onde a linguaxe teña un carácter inclusivo.</div>
		<div align="justify" class="respostas">A selección de termos está baseada nun uso actual da lingua apoiándose na 
		 análise dos textos da Administración.</div>
		<div align="justify" class="respostas">Unha das principais características de Exeria é partir dunha tecnoloxía aberta 
		 tanto no aspecto informático como lingüístico o que achega un valor engadido. Outra das principais características e que permite 
		 a súa integración con diferentes aplicacións dirixido inicialmente á súa integración con OpenOffice.org.</div>
		<div align="justify" class="respostas">Tamén dentro do proxecto Exeria achégase para as persoas usuarias un buscador de 
		 termos en rede que pode resolver as dúbidas máis habituais.</div>
		<div align="justify" class="respostas">Tamén se irán engadindo no repertorio de termos as suxestión que fagan chegar as 
		 persoas usuarias a través desta páxina.</div>		
   </div>			
		
</div>

<div id="logos">
	<a href="http://igualdadegaliza.org/"><img alt="Xunta de Galicia. Vicepresidencia da Igualdade e do Benestar. Secretar&iacute;a Xeral de Igualdade" src="imx/logo_igualdade.jpg" /></a>
	<a href="http://www.conselleriaiei.org/ga/dxidi/index.php"><img alt="Xunta de Galicia. Conseller&iacute;a de Innovaci&oacute;n e Industria. Direcci&oacute;n Xeral de Investigaci&oacute;n, Desenvolvemento e Innovaci&oacute;n" src="imx/logo_innova.jpg" /></a>	
	<br/>
	<a href="http://tagenata.com"><img alt="Tagen Ata, Lingua e Comunicaci&oacute;n" src="imx/logo_tagenata.jpg" /></a>
	<a href="http://imaxin.com"><img alt="Imax&iacute;n Software" src="imx/logo_imaxin.jpg" /></a>
</div>

<div id="cc">O contido desta
p&aacute;xina web, a escepci&oacute;n do software, est&aacute;
dispo&ntilde;íbel baixo a licenza <a
href="http://creativecommons.org/licenses/by-nc-sa/3.0/deed.gl">Creative
Commons Atribuci&oacute;n/ Non Comercial/</a>
</div>

<a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml10-blue" alt="Valid XHTML 1.0 Transitional" height="31" width="88" /></a>

<script src="js/main.js" type="text/javascript" charset="utf-8"></script>

</body>
</html>
